# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-12-13 09:15
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0018_groupesoutenance_nom'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupesoutenance',
            name='evenement',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='Soutenances.Evenement'),
        ),
    ]
